Browse Source

Updated Gradle wrapper, forced Java 7 target for all projects

labyrinthchest
Collin1971 4 years ago
parent
commit
a5fc66e548
2 changed files with 5 additions and 3 deletions
  1. +4
    -2
      build.gradle
  2. +1
    -1
      gradle/wrapper/gradle-wrapper.properties

+ 4
- 2
build.gradle View File

@@ -19,8 +19,10 @@ apply plugin: 'net.minecraftforge.gradle.forge'
ext.config = loadConfig(file('build.properties'))
ext.repo = Grgit.open(project.file('.'))

sourceCompatibility = 1.7
targetCompatibility = 1.7
allprojects {
sourceCompatibility = 1.7
targetCompatibility = 1.7
}

version = "${config.mod_version}"
group = "com.gildedgames.aether"


+ 1
- 1
gradle/wrapper/gradle-wrapper.properties View File

@@ -3,4 +3,4 @@ distributionBase=GRADLE_USER_HOME
distributionPath=wrapper/dists
zipStoreBase=GRADLE_USER_HOME
zipStorePath=wrapper/dists
distributionUrl=https\://services.gradle.org/distributions/gradle-2.7-bin.zip
distributionUrl=https\://services.gradle.org/distributions/gradle-2.14-bin.zip

Loading…
Cancel
Save